Quick Start Guide

LP Recorder Quick Start Guide

1. Before you start

  • Check how much free disk space you have on your hard disk. You will need approximately 300Mbytes of free hard disk space to record 30 minutes of music equivalent to CD quality.
  • Connect the tape output or line output of your stereo amplifier to the line input of your sound card.

2. Record your LP or tape

  • Start LP Recorder
  • The Audio Settings window appears.

  • Click on OK to accept the default settings.

  • The main Recorder Controls window appears. The status bar at the bottom of the window displays Preview.

  • Specify a Directory

The recording will create a WAV file on your hard disk. Click on the Directory button [image] to select the Windows directory where you want to save the file. The recording time Available, based on the amount of free disk space on that drive, is displayed.

  • Specify a Filename

Enter the name of the WAV file that you are going to create. To ensure compatibility with other sound processing and CD writing programs you should give the filename a .wav extension e.g. myfile.wav

  • Select the recording input

Select Line-in (just called Line with some soundcards) from the combo box below the recorder controls.

NOTE: The list of available inputs varies from one soundcard to another. Some alternative names that can be used are Stereo Mixer and What U Hear.

  • Select the recording level

Tick the Auto Level checkbox and set LP Recorder’s volume level near its maximum. Play one of the loudest parts of the LP and let LP Recorder adjust the volume level downwards until it settles to a constant value.

  • Start the recording
Press the record button and start playing the LP where you want the recording to start. The status bar displays Recording, the record button changes colour to green and the time Recorded so far is continually updated and displayed.
  • Stop the recording
When the LP has finished playing, press the stop button. The record button changes colour to red.

3. Check the Recording

  • Click on the Player button to display the player controls.

  • Press the green Play button
  • If the recording has been successful you should hear it playing.

4. Separate the Tracks

Before you save the recording to CD or convert it to MP3 files, you will need to split the WAV file into a separate WAV file for each track. The companion program from CFB Software, LP Ripper, was designed especially for this task. Check the CFB Software Website for details.

Alternatively, but less conveniently, you could use LP Recorder to just record one track at a time. Remember to change the filename for each track.

5. Creating an Audio CD

To create a CD that you can play on a standard stereo or car CD player, use your CD writer software to create an Audio Format (not Data Format) CD and then just copy the WAV files produced by LP Ripper to the CD. Each WAV file will appear as a separate track on the final CD.

Check the Help file that comes with your CD writer software for the exact details of what to do.


Connections

Turntable setup

Set up the turntable to record onto your computer in a similar way to how you would set up the turntable to record LPs onto cassette tape. The computer soundcard substitutes for the cassette deck. The following diagram is adapted from one supplied with the Creative SoundBlaster Live! Value Card.

1. Connect the turntable to the phono input of your stereo amplifier

2. Connect the tape output or line output of your stereo amplifier to the line input of your sound card. See below for details of a suitable connecting cable.

NOTE: Do NOT connect the cable to the microphone input of your soundcard. It is too sensitive and will result in loud distorted sound. Additionally, soundcard microphone inputs are often only capable of recording a mono signal.

NOTE: You cannot connect your turntable directly to the soundcard as the signal is not strong enough. If you are not able to connect your turntable via your main stereo amplifier, you could purchase a Stereo Cartridge Phono Preamp. This will match the signal levels and perform the RIAA equalisation required for LPs. Phono preamps vary in cost from as low as $US30 to several hundred dollars for a connoisseur 'Hi-Fi' version.

Stereo - Soundcard Cables

If you do not have a suitable cable to connect your stereo amplifier to your soundcard, you can purchase one from Tandy / Radio Shack or a similar electronic store. The exact type of cable you need depends on the type of connectors you have on your stereo and soundcard. Check your systems' manuals for details. The cables are often the same as those sold for connecting a portable CD player to a stereo system.

Many domestic stereo systems use RCA Phono sockets for connections. Most home computer soundcards have a line-in socket that accepts a 1/8" stereo mini-jack. If your system fits this description, you will need a cable that has two RCA plugs (one for each stereo channel) at one end to connect to your stereo, and a 1/8" stereo mini-jack at the other to plug in to the soundcard, as shown below.

For example, the Radio Shack catalog at www.radioshack.com has a cable of this type listed as Model 42-2551 6' Gold Series Y-Adapter Audio Cable.

NOTE: Ensure that the mini-jack on the cable is a stereo mini-jack. You can tell by looking for the two black bands as shown. Mono mini-jacks only have one of these bands.